This file contains changes in REQUIRED dependencies for standard CPAN phases (configure/build/runtime/test)

0.001001
 [Added / configure requires]
 - perl 5.006

 [Added / test requires]
 - perl 5.006

 [Changed / runtime requires]
 - perl 5.008 → 5.006

 [Changed / test requires]
 - Test::More 0.96 → 0

 [Removed / runtime requires]
 - Dist::Zilla::Util::ConfigDumper
 - utf8

 [Removed / test requires]
 - Dist::Zilla::Util::Test::KENTNL 1.003001